Subject: Container greenhouse edibles
From: [email-masked]
Date: 28 Jun 1994 00:09:12 -0000
Newsgroups: alt.sustainable.agriculture

Does anyone have suggestions for growing edibles in a greenhouse
organically, sustainably?  Suggestions on varieties that produce
well would be appreciated as well as suggestions on soil mix,
and keeping down pests and diseases.  The greenhouse is in the
middle of North Carolina if you have any area specific suggestions
as well.

Sharon
[email-masked]